*{
margin: 0px;  /* Some things have default margins and padding, so this sets it to default. */
padding: 0px;
}
html{ /* not sure this is necessary */
  width:100%;
  height:100%;
}
body{
  width:100%; /* This is for the flexible box style website */
  height:100%;
  display:box; /* helps old browsers, use this if the wrapper has boxes inside it */
	border:0; /* This removes the border around the viewport in old versions of IE */
  /* background-color:#374D64; */
  font-family: 'Droid Sans', Helvetica, sans-serif; 
  color:#FFF;
}
#wrapper{
/* background: url(../images/gradvertblugray.png) repeat-x center bottom; */
}
#bottom_gradient{
  position:absolute; 
  bottom:0px;
  height:380px;
  width:100%;
  background: url(../images/gradvertblugray.png) repeat-x center bottom;
  z-index:-5;
}
a:link {color:#EFF;}    /* unvisited link */
a:visited {color:#DEF;} /* visited link */
a:hover {color:#AFF;}   /* mouse over link */
a:active {color:#DFF;}  /* selected link */
header, section, footer, aside, nav, article, hgroup{ 
  display:block; /* This helps all browsers recognize the HTML5 tags*/
}
.dark {color:#251644;}
.dark a:link{color:#374D63;}
.dark a:visited{color:#374D63;}
.dark a:hover{color:#003;}
.dark a:active{color:#004;}
.red {color:#F55;}
.red a:link{color:#F33;}
.red a:visited{color:#F44;}
.red a:hover{color:#F76;}
.red a:active{color:#F76;}
.dred {color:#A03;}
.dred a:link{color:#802;}
.dred a:visited{color:#702;}
.dred a:hover{color:#A03;}
.dred a:active{color:#A03;}
.green {color:#4FA;}
.green a:link{color:#3F7;}
.green a:visited{color:#1F6;}
.green a:hover{color:#5FA;}
.green a:active{color:#6FA;}
.purple {color:#DAF;}
.purple a:link{color:#DBF;}
.purple a:visited{color:#DCF;}
.purple a:hover{color:#B8F;}
.purple a:active{color:#B9F;}
.indent {text-indent:3em;}
.b {font-weight: bold;}
.it {font-style: italic;}
.trebuchet {font-family: 'Trebuchet MS', Helvetica, sans-serif;}
.arbutus {font-family: 'Arbutus Slab', serif;}
a img {
  border: none;
}
img.flip, a img.flip {
        -moz-transform: scaleX(-1); /* Gecko */
        -o-transform: scaleX(-1); /* Operah */
        -webkit-transform: scaleX(-1); /* webkit */
        transform: scaleX(-1); /* standard */
        filter: FlipH; /* IE 6/7/8 */
    }
.floatl {
  float:left;
}
.floatr {
  float:right;
}
.clear{
  clear:both;
}
.marginl {
  margin-left:5px;
}
.marginr {
  margin-right:8px;
}
.quotbox {
  margin:0 12%;
  max-width:80%;
}
h1{
  font-size: 1.4em;
}
h2{
  font-size: 1.25em;
}
h3{
  font-size: 1.1em;
  font-style:italic;
}
h4{
  font-size: 1.1em;
}
ul, ol { /* Gives list items a default indent */
  padding:0px 1em;
}
.right{
  text-align: right;
}
.small{
  font-size:85%;
}
.large{
  font-size:115%;
}
.center{
  text-align: center;
}
.heighta {height:210px; overflow:auto;}
#splash{
  position:fixed;
  width:200px;
  height:100%;
  top:0;
  left:0;
  background:url(../images/gradhorsplash.png) repeat-y left top;
  z-index:-2;
}
#splashrev{
  position:fixed;
  width:150px;
  height:100%;
  top:0;
  right:0;
  background:url(../images/gradhorsplashrev.png) repeat-y right top;
  z-index:-2;
}
#snowflake1{
  position:fixed;
  bottom:8px;
  left:10px;
  width:128px;
  height:126px;
  background:url(../images/snowflake1.png) no-repeat 0 0;
  z-index:-1;
}
#snowflake2{
  position:fixed;
  bottom:8px;
  right:10px;
  width:128px;
  height:126px;
  background:url(../images/snowflake2.png) no-repeat 0 0;
  z-index:-1;
}
#snowflake3{
  position:fixed;
  bottom:142px;
  left:80px;
  width:102px;
  height:100px;
  background:url(../images/snowflake3.png) no-repeat 0 0;
  z-index:-1;
}
#snowflake4{
  position:fixed;
  bottom:120px;
  right:104px;
  width:128px;
  height:126px;
  background:url(../images/snowflake4.png) no-repeat 0 0;
  z-index:-1;
}
#snowflake5{
  position:fixed;
  bottom:210px;
  right:40px;
  width:92px;
  height:90px;
  background:url(../images/snowflake5.png) no-repeat 0 0;
  z-index:-1;
}
#big_wrapper{
  max-width: 1440px; /* For flexible model, prob won't work in old IE */
  margin: 2px 0px;
  display:block;
}
.row{ 
  width:100%;
  margin:0px;
  clear:both;
	overflow:hidden;		/* This chops off any overhanging divs */
}
.cardrow{ 
  width:100%;
  margin:0px;
  padding:0 2%;
  clear:both;
	overflow:hidden;
}
.skecial{ /* For the one column page template */
  margin:0px 13%;
  clear:both;
}
.skeksy{ /* For the two column page template */
  min-height:100%;
  margin:0px 404px 0px 0px;
}
.onecol, .twocol, .threecol {
  float:left;
  position:relative;
  min-height:1px;
}
.row .onecol {
  width:50%;
}
.row .twocol {
  width:50%;
}
* + .row .twocol { /* the star selector hack is a safe way of applying CSS rules to Internet Explorer 5.5 and 6 without affecting other browsers. */
margin-left:-1px; 
}
.row .threecol {
  width:50%;
  margin:0;
}
.sidebar { 
  background: #003;
  display:block;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
  clear:both;
}
.first {   
  padding:0px;
  border:none; /* 0px solid purple; */
  margin:0 220px 0px 0px;    /* alternative: set this to 0 and make onecol, twocol 42% */
  overflow:hidden;
}
.last {   
  width:220px; 
    position:absolute;
    top:152px; right:0px;
  margin:0; 
  padding:0;
  overflow:hidden;
}
.sklast {   
  width:400px; 
    position:absolute;
    top:152px; right:0px;
  margin:0; 
  padding:0;
}
.sidefixed {
  width:400px;
  height:100%;
    position:fixed;
    top:0px; right:0px;
  margin:0; 
  padding:0 2px;
  overflow:auto;
  direction:rtl; /* For scrollbar on the left */
  background: #003;
  display:block;
  clear:both;
}
/* heading stuff */
#logo {
  width:150px;
  height:150px;
  position:absolute;
  top:2px;
  left:2px;
  z-index:2;
  padding:0;
  margin:0;
}
#gradstrip{
  padding:0px;
  width:100%;
  height:150px;
  background:url(../images/gradhorblugraylong.png) repeat-y right top;
}
#head_wrapper{
  padding:0px;
  width:100%;
}
#abbyicon{
  background:blue;
  width:150px;
  height:150px;
}
#social div{
/*  margin: 0 7.6%;*/
  height:32px;
  /* width:480px */
}
#social {
    clear: both;
    display: block;
    position: absolute;
    top: 117px;
    left: 152px;
    z-index:1;
}
#social ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#social li {
    float: left;
    position: relative;
}
#social a {
    display: block;
    margin: 0 2px;
    vertical-align:text-bottom;
    text-align: bottom;
    text-decoration: none;
}
.article{
  background: #251644; /* #374E66; */
  padding: 10px;
  border:1px solid #374E66;
  margin-bottom: 6px; /* To separate it from each article below it. */
}
.skarticle{ /* for the one column layout */
  background: #003;
  padding: 10px;
  border:6px solid #374D63; /* #22244B */
    display:block;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
  margin-bottom: 6px; /* To separate it from each article below it. */
}
.cardrow .cardicle{
  width:420px;
  height:512px;
  float: left; 
  position:relative;
  overflow:auto;
  background-image:url('../images/transbg_70l.png');  /* Transparency settings force the content to become transparent too, unless it's an alpha channel, but this only works in some browsers */
  padding: 5px;
  border:5px inset #334488;
      display:block;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
     -o-border-radius: 10px;
    border-radius: 10px;
  margin: 0 6px 6px 0px; /* To separate it from each article below it. */
}
.cardrow .cardicled{
  width:420px;
  height:512px;
  float: left; 
  position:relative;
  overflow:auto;
  background-image:url('../images/transbg_65d.png');
  padding: 5px;
  border:5px inset #334488;
      display:block;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
     -o-border-radius: 10px;
    border-radius: 10px;
  margin: 0 6px 6px 0px; /* To separate it from each article below it. */
}
.barticle {
  position:relative;
  overflow:auto;
  background-image:url('../images/transbg80.png');
  border:5px inset #334488;
      display:block;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
  position:relative; 
  top:0;
  left:0;
  padding: 5px;
  margin: 0 6px 6px 0; 
}
.barticlel {
  position:relative;
  overflow:auto;
  background-image:url('../images/transbg_70l.png');
  border:3px inset #456;
      display:block;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
  position:relative; 
  top:0;
  left:0;
  padding:4px;
  margin-bottom:5px; 
}
.aside{
  padding: 2px 2px 4px 6px;
  margin-bottom: 6px; 
  direction:ltr; /* To counteract left scrollbar */
}
.aside ul, .aside ul.sm {
  list-style:none;
  padding:0;
}
.aside ul li{
  padding:6px 0px;
}
.aside ul.sm li{
  padding:0 0 0.1em 0;
}
.aside ul li a, .aside ul.sm li a{
  text-decoration:none;
}
h3.sidebar, h2.sidebar{
  text-align:center;
}
.row #the_footer{
  text-align:center;
  padding:6px;
  font-size:0.8em;
}
table {
  width:100%;
}